package com.microservices.dss.projects.domain;

public class DeveloperNewDetailDataByDate {

    private String date;
    private int newTask;
    private int completedTask;
    private int newPrNum;
    private int newCommitNum;
    private int newCodeNum;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public int getNewTask() {
        return newTask;
    }

    public void setNewTask(int newTask) {
        this.newTask = newTask;
    }

    public int getCompletedTask() {
        return completedTask;
    }

    public void setCompletedTask(int completedTask) {
        this.completedTask = completedTask;
    }

    public int getNewPrNum() {
        return newPrNum;
    }

    public void setNewPrNum(int newPrNum) {
        this.newPrNum = newPrNum;
    }

    public int getNewCommitNum() {
        return newCommitNum;
    }

    public void setNewCommitNum(int newCommitNum) {
        this.newCommitNum = newCommitNum;
    }

    public int getNewCodeNum() {
        return newCodeNum;
    }

    public void setNewCodeNum(int newCodeNum) {
        this.newCodeNum = newCodeNum;
    }
}
